@import url('/includes/bootstrap.min.css');
@font-face {
    font-family: 'robotobold_condensed';
    src: url('../fonts/roboto-boldcondensed-webfont.eot');
    src: url('../fonts/roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-boldcondensed-webfont.woff2') format('woff2'),
    url('../fonts/roboto-boldcondensed-webfont.woff') format('woff'),
    url('../fonts/roboto-boldcondensed-webfont.ttf') format('truetype'),
    url('../fonts/roboto-boldcondensed-webfont.svg#robotobold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fontawesome';
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fontawesome-webfont.woff') format('woff'),
    url('../fonts/fontawesome-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
    url('../fonts/roboto-regular-webfont.woff') format('woff'),
    url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
    url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'icomoon';
    src:url('../fonts/icomoon.eot');
    src:url('../fonts/icomoon.eot#iefix-fck5a3') format('embedded-opentype'),
    url('../fonts/icomoon.woff') format('woff'),
    url('../fonts/icomoon.ttf') format('truetype'),
    url('../fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'icomoon2';
    src:url('../fonts/icomoon2.eot?-fck5a3');
    src:url('../fonts/icomoon2.eot?#iefix-fck5a3') format('embedded-opentype'),
    url('../fonts/icomoon2.woff?-fck5a3') format('woff'),
    url('../fonts/icomoon2.ttf?-fck5a3') format('truetype'),
    url('../fonts/icomoon2.svg?-fck5a3#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
    font-family:'robotoregular';
    font-size:13px;
    font-size:1.25vw;
    color:#000;
}

h1,.Heading-1{
    color:#fff;
    font-size:24px;
    font-size:2.5vw;
    margin-bottom:2vw;
    line-height:3vw;
    font-family: 'robotobold_condensed';
	text-shadow: 0 0 1px #000;
}
#tinymce ul{
    padding-left:0px;
}
#tinymce ul ul{
    padding-left:20px;
}
#tinymce ol{
    padding-left:20px !important;
    font-size:18px !important;
    line-height:24px !important;
}
#tinymce ul li{
    list-style:none;
    font-size:18px !important;
    line-height:24px !important;
}
#tinymce ul li:before{
    content:'•';
    display:inline-block;
    padding-right:10px;
    padding-top:2px;
    font-size:18px !important;
    font-family: arial;
    color:#009da5;
}
#cms_content .menu{
    position:absolute !important;
}
#tinymce  p,#tinymce  td {
    font-size:18px !important;
    line-height:24px !important;
}
#tinymce a{
    color:#009da5;
}
#tinymce  h2 {
    font-size:20px !important;
    line-height:26px !important;
    font-weight:normal;
}
h2,.Heading-2{
    font-size:1.75vw;
    line-height:2vw;
    font-family: 'robotobold_condensed';
    text-transform:uppercase;
    font-weight:normal;
    margin-bottom:1vw;
}
.white{
    color:#fff;
}

.bolded{
    font-family: 'robotobold_condensed';
}
.download:before{
    content:'\e600';
    font-family:'icomoon2';
    font-size:2vw;
    padding-right:5px;
    padding-right:0.5vw;
    display:inline-block;
    vertical-align:middle;
}
.download{
    color:#009da5;
    cursor:pointer;
    background-size: auto 2vw;
    background-position:0vw 0.8vw;
    padding:1vw 0vw;
    background-repeat:no-repeat;
    padding-left:0vw;
}
.Round-Image, .round-image {
	border-radius: 50%;
}